:root {
    --color-burgun: #8d0600;
    --main-color: #333;
}

html,
body {
    height: 100%;
    font-family: 'Noto Sans', sans-serif;
    color: var(--main-color);
}

.wrap {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    min-height: 100%;
}

.content {
    flex: 1 0 auto;
}

.footer {
    flex: 0 0 auto;
}

a {
    color: var(--main-color);
}

a, a:hover {
    text-decoration: none;
    transition: .3s;
}

.link-dark {
    color: var(--main-color);
}

.link-dark:hover {
    color: var(--color-burgun) !important;
}

.link-burgun {
    color: var(--color-burgun);
}

.link-burgun:hover {
    color: #808285;
}

.link-white {
    color: #fff;
}

.link-white:hover {
    color: #dfdfdf;
}

.img-responsive {
    display: block;
    max-width: 100%;
}

h1, .h1 {
    font-size: 2.25rem;
}

h2, .h2 {
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
}

h3, .h3 {
    font-size: 1.5rem;
}

h4, .h4 {
    font-size: 1.25rem;
}

.text-burgun {
    color: var(--color-burgun);
}

.bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.overlay {
    position: relative;
}

.overlay > * {
    position: relative;
}

.overlay::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0 0 0 /.6);
}

.sep-grey {
    border-right: 1px solid #ddd;
    padding-right: 30px;
}

.sep-grey + * {
    padding-left: 30px;
}

.map {
    height: 400px;
}

/* btn */
.btn {
    padding: .5rem 1.5rem;
    border-radius: 4px;
}

.btn-danger {
    background-color: var(--color-burgun);
    border: 1px solid var(--color-burgun);
}

.btn-danger:hover {
    background-color: transparent;
    border-color: var(--color-burgun);
    color: var(--color-burgun);
}

.btn-outline-danger {
    border-color: var(--color-burgun);
    color: var(--color-burgun);
}

.btn-outline-danger:hover,
.btn-outline-danger:focus {
    background-color: var(--color-burgun);
}

.logo {
    display: block;
}

.logo img {
    display: block;
    max-width: 100%;
}

@media screen and (min-width: 768px) {
    h1, .h1 {
        font-size: 2.25rem;
    }
    h2, .h2 {
        font-size: 2rem;
        margin-bottom: 2rem;
    }
}

/* header */
.header-top {
    background-color: var(--color-burgun);
}

.header-top-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.header-top-left {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.header-top-link {
    color: #fff;
    font-size: 1rem;
    vertical-align: top;
    display: inline-block;
    padding: 6px 0;
}

.header-top-link .ua-icon {
    display: inline-block;
    padding-right: 4px;
}

.header-top-link .ua-icon-icon-6-mail-envelope-closed {
    font-size: 1.3em;
    vertical-align: sub;
}

.header-top-link:hover {
    color: #dfdfdf;
}

.header-top-link + .header-top-link {
    margin-left: 8px;
}

.cart {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 6px 12px;
    font-size: 1rem;
}

.cart-label {
    padding-left: 18px;
}

.cart-icon {
    font-size: 1.2em;
}

.cart-count {
    position: absolute;
    left: 27px;
    top: 3px;
    line-height: 1;
    background: #ffffff;
    color: var(--color-burgun);
    width: 16px;
    height: 16px;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    padding: 1px;
    font-size: .9em;
}

.divider {
    padding: 0 5px;
    display: none;
}

@media screen and (min-width: 576px) {
    .cart-label {
        padding-left: 8px;
    }

    .cart-count {
        position: relative;
        font-size: 1em;
        padding: 0;
        line-height: 1.5;
        width: auto;
        height: auto;
        background: transparent;
        color: #fff;
        border-radius: 0;
        font-weight: normal;
        top: 0;
        left: 0;
    }

    .divider {
        display: inline;
    }
}

.price::after {
    content: '\20BD';
    font-size: .9em;
    display: inline-block;
    padding-left: 5px;
}

.header-bottom {
    padding: 18px 0;
}

.header-bottom-inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
}

.header-menu-collapse {
    position: fixed;
    padding-top: 1rem;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 250px;
    z-index: 88888;
    transition: .3s;
    transform: translateX(100%);
}

.header-menu-collapse .nav {
    flex-direction: column;
}

.header-menu-collapse li {
    list-style-type: none;
    font-size: 1rem;
    margin-left: 5px;
    margin-right: 5px;
}

.header-menu-collapse li a {
    padding: 12px 16px;
    color: #3a3a3a;
    display: inline-block;
}

.header-menu-collapse li.active a,
.header-menu-collapse li a:hover {
    color: var(--color-burgun);
}

.header-menu-toggler {
    display: block;
    text-align: right;
    font-size: 1.3rem;
    margin: 0 0 0 2rem;
}

.header-menu-overlay {
    transition: .3s;
}

.header-menu-checkbox {
    display: none;
}

.header-menu-checkbox:checked ~ .header-menu-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 888;
}

.header-menu-checkbox:checked ~ .header-menu-collapse {
    transform: translateX(0);
}

.header-menu-collapse-close {
    display: block;
    padding: 8px 16px;
    text-align: right;
    font-size: 2.5rem;
    line-height: 1;
}

@media screen and (min-width: 1200px) {
    .header-menu-toggler,
    .header-menu-collapse-close {
        display: none;
    }

    .header-menu-collapse {
        position: relative;
        transform: translateX(0);
        width: auto;
        padding: 0;
    }

    .header-menu-collapse .nav {
        flex-direction: row;
    }

    .header-menu-collapse li:last-child a {
        padding-right: 0;
    }
}

/* main-slider */
.main-slider {
    height: calc(100vh - 133px);
    max-height: 100%;
}

.main-slider .carousel-inner {
    height: 100%;
}

.main-slider-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: transparent;
    opacity: 1;
    border: 2px solid #fff;
    padding: 0;
}

.main-slider-indicators li.active {
    background-color: #fff;
}

.main-slider .carousel-item {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-item-container {
    display: flex;
    align-items: center;
    height: 100%;
}

.carousel-item-container.left {
    justify-content: flex-start;
}

.carousel-item-container.right {
    justify-content: flex-end;
}

.carousel-item-content {
    background-color: rgba(255, 255, 255, .8);
    margin: 30px 15px;
    padding: 30px 15px;
    color: var(--color-burgun);
    font-size: 1.5rem;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    .main-slider {
        height: 850px;
        max-height: 100%;
    }

    .carousel-item-content {
        padding: 2rem 2.5rem;
        font-size: 2rem;
        max-width: 35%;
    }

    .carousel-item-container.left .carousel-item-content {
        margin-left: 3rem;
    }

    .carousel-item-container.right .carousel-item-content {
        margin-right: 3rem;
    }

}

/* section */
section {
    padding: 2rem 0;
}

.section-grey {
    background-color: #f2f2f2;
}

.section-grey-light {
    background-color: #f7f7f7;
}

.section-burgun {
    background-color: var(--color-burgun);
    color: #fff;
}

.section-grey h2,
.section-grey .h2 {
    color: var(--color-burgun);
}

@media screen and (min-width: 768px) {
    section {
        padding: 3.5rem 0;
    }
}

/* news */
.news_list_item {
    display: block;
    height: 100%;
    background-color: #f6f6f6;
}

.news_list_item_img {
    display: block;
    height: 169px;
    overflow: hidden;
}

.news_list_item_img img {
    width: 100%;
}

.news_list_item_content {
    padding: 25px;
}

/* footer */
.footer {
    background-color: #222;
}

.footer-top {
    padding: 40px 0;
    background-color: #282828;
    color: #fff;
}

.footer-bottom {
    padding: 8px 0;
    background-color: #222;
    color: rgba(255 255 255 /.5);
}

.footer-list {
    padding: 0;
}

.footer-list li {
    list-style-type: none;
    padding: 6px 0;
}

.footer-list li a {
    color: #fff;
}

.footer-list li a:hover {
    color: #dfdfdf;
}

.footer-title {
    font-size: 20px;
    margin-bottom: 14px;
}

/* pages */
.page-header {
    background-color: var(--color-burgun);
    padding: 24px 0;
    text-align: center;
}

.page-header h1,
.page-header .h1 {
    color: #fff;
}

.information img {
    margin-bottom: 1rem;
    display: block;
    max-width: 100%;
}

.information .list-success {
    padding: 0;
}

.information .list-success li {
    list-style-type: none;
    position: relative;
    padding-left: 1.2rem;
}

.information .list-success li::before {
    content: '✓';
    position: absolute;
    left: 0;
    font-weight: bold;
    font-size: .9em;
    top: 1px;
    color: var(--color-burgun);
}

/* chronology */
.chronology {
    margin-top: 2.5rem;
}

.chronology-item + .chronology-item {
    margin-top: 2rem;
}

.chronology-title {
    color: #f56c6d;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-right: 1.5rem;
    text-align: right;
    font-weight: bold;
}

.chronology-content {
    padding-top: 1.5rem;
    padding-left: 1.5rem;
    padding-bottom: 1.5rem;
    color: #808285;
}

.chronology-title + .chronology-content {
    border-left: 3px solid var(--color-burgun);
}

/* features */
.features-item {
    margin-bottom: 1.5rem;
}

.features-item-icon {
    font-size: 3.75rem;
    line-height: 1;
    margin-bottom: 1rem;
    height: 62px;
}

/* news menu */
.news_menu {
    height: 100%;
    padding-left: 30px;
    border-left: 2px solid var(--color-burgun);
}

.news_menu_list {
    padding: 0;
}

.news_menu_item {
    list-style-type: none;
}

.news_menu_item a {
    display: block;
    padding: 8px 0;
    color: var(--color-burgun);
}

.news_menu_item a:hover,
.news_menu_item-active a {
    color: #808285;
}

/* category */
.category-header {
    position: relative;
    padding-top: 65px;
    padding-bottom: 65px;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}

.category-header::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0 0 0 /.6);
}

.category-header h1 {
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 50px;
}

.category-menu {
    background-color: var(--color-burgun);
    margin-bottom: 2rem;
}

.category-menu-list {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0;
}

.category-menu-list-item {
    display: inline-block;
    color: #fff;
    padding: 0 25px;
    position: relative;
}

.category-menu-list-item:hover {
    color: #dfdfdf;
}

.category-menu-list-item + .category-menu-list-item::before {
    position: absolute;
    content: '';
    width: 1px;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, .4);
}

/* product list */
.products {
    margin: 2rem 0;
}

.products_item {
    margin-bottom: 1.2rem;
}

.products_item_sep {
    border-left: 1px solid rgba(0, 0, 0, .1);
}

.products_item_sep:nth-child(3n+1) {
    border-left: none;
}

.products_item_inner {
    display: block;
    padding: 1rem;
}

.products_item_inner a {
    display: block;
}

.products_item_inner a:hover {
    color: var(--color-burgun);
}

.products_item_inner img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.products_item_price {
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: .5rem;
    display: flex;
    align-items: baseline;
    justify-content: center;
}

.products_item_price .price {
    font-size: 1.2em;
}

.stock-label {
    font-size: .9em;
    margin-left: 10px;
}

/* table */
.table td,
.table th {
    padding: 8px 10px;
    font-size: 1rem;
    text-align: left;
}

.table-grey td:first-child {
    white-space: nowrap;
}

.table-grey th {
    border-color: transparent;
}

.table-grey th:not(:first-child) {
    background-color: rgb(94, 94, 94);
    color: #fff;
}

.table-grey td:first-child {
    background-color: rgb(94, 94, 94);
    color: #fff;
}

.table-grey td {
    color: #282828;
    border-color: rgb(233, 233, 233);
}

.table-grey-light th {
    background-color: rgb(94, 94, 94);
    color: #fff;
}

.table-light td,
.table-light th,
.table-light thead th {
    border-color: #fff;
    background-color: rgb(240, 240, 240);
}

/* category nav */
.category-nav {
    padding: 10px 0;
    background-color: #f7f7f7;
}

.category-nav-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.category-nav-link {
    color: var(--color-burgun);
    padding: 20px 30px;
}

.category-nav-link:hover {
    color: #3a3a3a;
}

/* gallery */
.gallery {
    margin-bottom: 1.25rem;
}

.gallery_images {
    margin-bottom: 1rem;
}

.gallery_images_item {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.gallery_images_item img {
    display: block;
    max-width: 100%;
    height: auto;
}

.gallery_images .slick-track {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.gallery_navigation .slick-slide {
    border: 1px solid transparent;
}

.gallery_navigation .slick-current {
    border: 1px solid var(--color-burgun);
}

.gallery_navigation_item {
    display: flex !important;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 130px !important;
    height: 130px !important;
    padding: 3px;
}

.gallery_navigation_item img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.slick-slide {
    outline: none
}

.gallery_navigation .slick-slider,
.gallery_navigation .slick-list,
.gallery_navigation .slick-track {
    height: 140px;
}

.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right: 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}

.fancybox-thumbs__list {
    margin: 0 auto;
}

.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
}

.fancybox-thumbs__list a:before {
    border: 2px solid #2982db;
}

.product-price {
    color: var(--color-burgun);
    font-size: 1.5rem;
    position: relative;
    font-weight: bold;
    margin-bottom: .5rem;
}

.product-price::after {
    content: '\f158';
    font-family: 'FontAwesome';
    font-size: 70%;
    display: inline-block;
    padding-left: 5px;
    font-weight: 400;
}

.accessories {
    width: 100%;
    margin-bottom: 2rem;
}

.accessories_img {
    width: 90px;
}

.accessories_img img {
    max-width: 100%;
    height: auto;
    display: block;
}

.accessories tr:nth-child(even) {
    border-bottom: 1px solid #dfdfdf;
}

/* info icon */
.info-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.info-icon > * {
    background-color: var(--color-burgun);
    color: #fff;
    width: 80px;
    border-radius: 10px;
    font-size: 2.5rem;
    line-height: 1;
    margin-bottom: 1rem;
    text-align: center;
    padding: 20px 0;
}

/* product tabs */
.product-tabs {
    margin-bottom: 2rem;
}

.product-tabs .nav-tabs {
    border: none;
    padding: 0 30px;
}

.product-tabs .nav-tabs .nav-item.show .nav-link,
.product-tabs .nav-tabs .nav-link.active {
    background-color: #fafafa;
    border-bottom-color: #fafafa;
    position: relative;
}

.product-tabs .nav-item + .nav-item {
    margin-left: 12px;
}

.product-tabs .nav-tabs .nav-link {
    border-radius: 0;
    background-color: #fff;
    border-color: #e6e6e6;
    font-weight: bold;
    padding: 13px 20px;
}

.product-tabs .nav-tabs .nav-link:hover {
    color: var(--color-burgun);
}

.product-tabs .tab-content {
    background-color: #fafafa;
    border: 1px solid #e6e6e6;
}

.product-tabs .tab-pane {
    padding: 40px;
}

/* relatives */
.relatives {
    margin-bottom: 2rem;
}

.relatives-item {
    display: block;
    padding: 8px;
    height: 100%;
}

.relatives-item:hover {
    color: var(--color-burgun);
}

.relatives-item img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem;
}

/*  breadcrumb  */
.breadcrumb {
    margin-bottom: 1rem;
    background-color: transparent;
    padding: .75rem 0;
}

.breadcrumb li {
    position: relative;
}

.breadcrumb li + li {
    margin-left: 9px;
    padding-left: 16px;
}

.breadcrumb li + li::before {
    position: absolute;
    content: '/';
    left: 0;
    font-size: .85em;
    top: 50%;
    margin-top: -.7em;
}

.breadcrumb li a:hover {
    color: var(--color-burgun);
}

/* cart */
.product-quantity {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1.3rem;
}

.product-quantity-action {
    position: relative;
    width: 32px;
    height: 32px;
    text-align: center;
    border-radius: 5px;
    background-color: #808285;
    color: #fff;
    line-height: 1;
    font-size: 32px;
    cursor: pointer;
    display: inline-block;
    transition: .2s;
}

.product-quantity-action:hover {
    background-color: #999;
}

.product-quantity-action.plus {
    margin-right: 2px;
}

.product-quantity-action.plus::before {
    content: '+';
}

.product-quantity-action.minus {
    margin: 0 2px;
}

.product-quantity-action.minus::before {
    content: '-';
}

.product-quantity input {
    width: 60px;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
    padding: 3px 6px;
    text-align: center;
}

.add-cart-btn {
    padding: 3px 20px;
    /* background-color: var(--color-burgun); */
}

/* cart list*/
.cart-list {
    margin-bottom: 2rem;
}

.cart-list-item {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
    border-bottom: 2px solid #f2f2f2;
}

.cart-list-item-img {
    width: 100px;
    padding: .5rem;
}

.cart-list-item-img img {
    max-width: 100%;
    height: auto;
}

.cart-list-item-desc {
    padding: .5rem .5rem 0;
    flex: 1 1 auto;
}

.cart-list-item-count {
    width: 120px;
    text-align: center;
    padding: .5rem .5rem 0;
}

.cart-list-item-count-value {
    width: 60px;
    border-radius: 2px;
    border: 1px solid #dfdfdf;
    padding: 3px 6px;
    text-align: center;
}

.cart-list-item-cost {
    width: 110px;
    padding: .5rem .5rem 0;
    text-align: center;
}

.cart-list-item-remove {
    cursor: pointer;
    position: relative;
    width: 30px;
    padding: .5rem .5rem 0;
}

.cart-list-item-remove::before {
    content: '\f00d';
    display: inline-block;
    font-family: 'FontAwesome';
}

.cart-list-item_head .cart-list-item-img,
.cart-list-item_head .cart-list-item-desc,
.cart-list-item_head .cart-list-item-count,
.cart-list-item_head .cart-list-item-cost,
.cart-list-item_head .cart-list-item-remove {
    padding: .5rem;
    background-color: #f2f2f2;
}

.cart-list-item_head .cart-list-item-remove::before {
    content: '';
}

.cart-list-item_footer {
    border: none;
    display: flex;
    justify-content: space-between;
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
}

.cart-list-btns {
    text-align: right;
    margin-bottom: 2rem;
}

/* order form */
.order-form {
    margin-bottom: 3rem;
}

.order-form label {
    font-weight: bold;
}

.order-form .required label {
    position: relative;
    padding-right: 12px;
}

.order-form .required label::before {
    position: absolute;
    content: '*';
    right: 0;
    color: #8d0600;
}

.order-form .form-control {
    border-radius: 2px;
    border: 1px solid #ccc;
    padding: 6px 10px;
}

.order-form .form-control:focus {
    box-shadow: none;
    border-color: #999;
}

.order-form textarea {
    resize: none;
}

/* order data */
.order-data {
    margin-bottom: 1.5rem;
}

.order-data-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.3rem;
}

.order-data-item-label {
    display: inline-block;
    width: 150px;
    font-weight: bold;
}

.order-data-item-value {
    display: inline-block;
    width: calc(100% - 160px);
}